<?php
/**
 * DokuWiki Default Template
 *
 * This is the template you need to change for the overall look
 * of DokuWiki.
 *
 * You should leave the doctype at the very top - It should
 * always be the very first line of a document.
 *
 * @author Andreas Gohr <andi@splitbrain.org>
 * @author Michael Klier <chi@chimeric.de>
 * @link   http://dokuwiki.org/template:simple
 * @link   http://chimeric.de/projects/dokuwiki/template/simple
 */
// must be run from within DokuWiki
if (!defined('DOKU_INC')) die();

include(DOKU_TPLINC.'tpl_functions.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']?>"
 lang="<?php echo $conf['lang']?>" dir="<?php echo $lang['direction']?>">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>
			<?php tpl_pagetitle()?>
			[<?php echo strip_tags($conf['title'])?>]
		</title>
		<?php tpl_metaheaders()?>
		<link rel="shortcut icon" href="<?php echo DOKU_TPL?>images/favicon.ico" />
	</head>
	<body>
		<div id="galette">
			<?php html_msgarea()?>
			<div id="header">
				<div id="login__bar">
					<?php tpl_actionlink('admin')?>
					<?php tpl_actionlink('profile')?>
					<?php tpl_actionlink('login')?>
				</div><!-- /login_bar -->
				<?php tpl_searchform()?>
				<?php if($conf['breadcrumbs']){?>
					<div class="breadcrumbs">
						<?php tpl_breadcrumbs()?>
						<?php //tpl_youarehere() //(some people prefer this)?>
					</div>
				<?php }?>
				<?php if($conf['youarehere']){?>
					<div class="breadcrumbs">
						<?php tpl_youarehere() ?>
					</div>
				<?php }?>
				<?php tpl_actionlink('edit')?>
				<div id="logo">
					<?php tpl_link(wl(),$conf['title'],'id="dokuwiki__top" accesskey="h" title="[ALT+H]"')?>
				</div><!-- /logo -->
			</div><!-- /header -->
			<?php flush()?>
			<div id="main_menu">
				<?php tpl_topbar() ?>
			</div>
			<div id="page">
				<!-- wikipage start -->
				<?php tpl_content()?>
				<!-- wikipage stop -->
				<?php flush()?>
					<?php tpl_actionlink('top')?>
				<div id="page_footer">
					<div id="doku__bar">
						<?php tpl_actionlink('index')?>
						<?php tpl_actionlink('recent')?>
						<?php
							if(!plugin_isdisabled('npd') && ($npd =& plugin_load('helper', 'npd'))) {
								$npd->html_new_page_button();
							}
						?>
						<?php tpl_actionlink('edit')?>
						<?php tpl_actionlink('history')?>
						<?php tpl_actionlink('subscription')?>
					</div>
				</div><!-- /page_footer -->
			</div><!-- /page -->
			<div id="doku__footer">
				<span class="logged_infos">
					<?php tpl_userinfo()?>
				</span> 
				<span>
					<?php tpl_pageinfo()?>
				</span>
			</div><!-- /doku__footer -->
			<div id="footer">
				<?php tpl_license('button', true)?>
				<a href="http://jigsaw.w3.org/css-validator/check/referer" title="Valid CSS"><img src="<?php echo DOKU_TPL?>images/button-css.png" width="80" height="15" alt="Valide CSS" /></a>
				<a href="http://wiki.splitbrain.org/wiki:dokuwiki" title="Propulsé par DokuWiki"><img src="<?php echo DOKU_TPL?>images/button-dw.png" width="80" height="15" alt="Propulsé par DokuWiki" /></a>
				<a href="http://www.mozilla-europe.org/firefox" title="Faites-vous une fleur, utilisez un vrai navigateur - Firefox"><img src="<?php echo DOKU_TPL?>images/button-firefox.png" width="80" height="15" alt="Faites-vous une fleur, utilisez un vrai navigateur - Firefox" /></a>
				<a href="<?php echo DOKU_BASE?>feed.php" title="Flux des modifications récentes"><img src="<?php echo DOKU_TPL?>images/button-rss.png" width="80" height="15" alt="Flux des modifications récentes" /></a>
				<a href="http://validator.w3.org/check/referer" title="Valide XHTML 1.0"><img src="<?php echo DOKU_TPL?>images/button-xhtml.png" width="80" height="15" alt="Valide XHTML 1.0" /></a>
			</div><!-- /footer -->
		</div><!-- /galette -->
	</body>
</html>
